
/* 
----------------------------------------------------------------------------------------

Copyright 2010 - Thierry Ruiz - www.dotemplate.com - All rights reserved.

THIS TEMPLATE IS FREE AS LONG AS YOU KEEP THE LINK TO WWW.DOTEMPLATE.COM IN THE FOOTER
TO REMOVE THE LINK, PLEASE MAKE A 10 DOLLARS DONATION at www.dotemplate.com/#donate

----------------------------------------------------------------------------------------
*/


html {
        background: #f8f8f8;
        margin:0 0 0 -1px;
        padding:0;        
        overflow-Y: scroll;
}


body {
        padding:0;
        margin :0;
        display:table; 
        width:100%;        
}


                                        body {
        color:#656565;
        font-family: 'Trebuchet MS', sans-serif;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        text-transform: normal;
}

p {
        letter-spacing: normal;
        line-height: 1.7em;
}

h1 {
        color:#2f869e;
        font-size:22px;
        margin:25px 0 10px 0;
        clear:both;
}


h2 {
        color:#257e96;
        font-size:20px;
        margin:20px 0 10px 0;
        clear:both;
}


h3 {
        color:#268099;
        font-size:18px;
        margin:20px 0 5px 0;
        clear:both;
}



a:link, a:visited {
        color:#1860a8;
        text-decoration:none;
}


a:hover {
        color:#ffa500;
        text-decoration:underline;
}
        
                                        
#wrapper {
        background: transparent url( images/css/page-vbg.jpg ) repeat-y scroll 50% 0px;
        margin:0 auto ;
        width:100%;
}

                                        body {
        background-color:#f8f8f8;
        background-image:url( images/css/body-bg.jpg );
        background-position:center top ;
        background-repeat:repeat-x;
}


        

#bg {
        margin:0 auto;
        padding:0;
        background:transparent ;
        background-image:url(images/css/hat.jpg);
         background-repeat:no-repeat;        
        background-position: center top ;
}



                                        #header {
        margin: 0 auto;
        min-height:0px;
        height: 0px;
        width: 970px;
}
        

#page {
        background: transparent url( images/css/page-bg1.jpg ) no-repeat center top;
}


                                        

#container {
        margin:0 auto;
        width:970px;
}


#banner {
        margin: 0 auto;
        height:230px;
        width:100%;
}

                                        

#nav1 {
        height:30px;
        margin:0 auto ;
        text-align:center;
}

#nav1 ul {
        display:table;
        margin:0 auto;
        padding:0;
        list-style-type:none;
        position:relative;
        height:30px;
        text-transform:uppercase;
        font-size:11px;
        font-family:Arial,sans-serif;
}


#nav1 ul li {
        display:block;
        float:left;
        margin:0;
        padding:0;
        background:transparent url('images/css/hmenu.jpg') repeat-x top left;

}


#nav1 ul li a {
        display:block;
        float:left;
        color:#eeeeee;
        text-decoration:none;
        padding:0px 50px ;
        line-height:30px;
        font-weight:bold;
}


#nav1 ul li a:hover, #nav1 li#current a {
        color:#ffffff;
        background:transparent url('images/css/hmenu-sel.jpg') repeat-x top left;
}


        

#content {
        width:970px;
        margin:0 auto ;
        text-align:left;
        min-height:800px;
}


#content p {
        text-align:justify;
}
        



#footerWrapper {
        margin:0 auto;
        height:170px;
        padding:0;
        background:transparent url( images/css/footerWrapper-bg.jpg ) no-repeat scroll center top;
}


#footer {
        margin:0 auto;
        padding:0;
        width:970px;
        height:90px;
}


                                        #footer {
        color:#FFFFFF;
        text-align:center;
}

#footer a:link, #footer a:visited {
        color:#FFFFFF;
}


#footer a:hover{
        color:#000000;
        text-decoration:none;
}

        
        
                                        
#right {
        width:220px;
        padding:10px 20px 20px 20px;
        float:left;
}


#center {
        width:670px;
        padding:10px 20px 20px 20px;
        float:left;
}

#esquerda {
        width:300px;
        padding:10px 20px 20px 20px;
        float:left;
}

#left {
        width:360px;
        padding:1px 5px 5px 5px;
        float:left;
}
 
#content p {
        margin-top:10px;
        text-align:justify;
}


                                                                                
#sidebar ul.vmenu {
        list-style: none;
        text-align: left;
        margin: 7px 0px 8px 0px; 
        padding: 0;
        text-decoration: none;        
        border-top: 1px solid #d8d8f0;
}


#sidebar ul.vmenu li {
        list-style: none;
        padding: 4px 0 4px 0px;
        margin: 0 2px;        
        border-bottom: 1px solid #d8d8f0;
}



#sidebar ul.vmenu li a {
        text-decoration: none;
        color:#f74a11;
}


#sidebar ul.vmenu li a:hover {
        color:#ffa500;
}


#sidebar ul.vmenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.vmenu ul li { border: none; }


                        


a img {
        border:none;
} 


.clear {
        clear: both;
        display: block;
        overflow: hidden;
        visibility: hidden;
        width: 0;
        height: 0;
}
